-- MySQL dump 8.22
--
-- Host: localhost    Database: bilsa
---------------------------------------------------------
-- Server version	3.23.54

--
-- Table structure for table 'Alan_Isimleri'
--

CREATE TABLE Alan_Isimleri (
  Alan_Uzun_Adi char(30) default NULL,
  Alan_Kisa_Adi char(4) default NULL,
  Alan_Ortalama char(4) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Alan_Isimleri'
--



--
-- Table structure for table 'Alan_Yonelme'
--

CREATE TABLE Alan_Yonelme (
  Alan_Adi char(30) default NULL,
  Alan_Ders_Adi char(30) default NULL,
  Alan_Ders_Kodu char(6) default NULL,
  Alan_Ders_Seviye char(2) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Alan_Yonelme'
--



--
-- Table structure for table 'AltDersHavuz'
--

CREATE TABLE AltDersHavuz (
  ADH_Derskod char(5) default NULL,
  ADH_Alt_Derskod char(5) default NULL,
  ADH_Dersadi char(30) default NULL,
  ADH_Derssaati char(2) default NULL,
  ADH_Carpan char(2) default NULL,
  ADH_Ders_Ogretmeni char(30) default NULL,
  ADH_Sira smallint(6) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'AltDersHavuz'
--



--
-- Table structure for table 'Altders_Notlari'
--

CREATE TABLE Altders_Notlari (
  AN_Ogr_Numarasi int(11) default NULL,
  AN_Ogr_Soyadi char(20) default NULL,
  AN_Ogr_Adi char(20) default NULL,
  AN_Ana_Ders_Kodu char(5) default NULL,
  AN_Ders_Kodu char(5) default NULL,
  AN_Ders_Adi char(30) default NULL,
  AN_Carpan char(2) default NULL,
  AN_Derssaati char(2) default NULL,
  AN_Som1_Yazili char(30) default NULL,
  AN_Som1_Sozlu char(30) default NULL,
  AN_Som1_Odev char(9) default NULL,
  AN_Som1_Ortalama char(3) default NULL,
  AN_Som1_Aritmetik char(6) default NULL,
  AN_Som1_Onay char(1) default NULL,
  AN_Som1_Son_Not char(1) default NULL,
  AN_Som1_Odev_Aldi char(1) default NULL,
  AN_Som2_Yazili char(30) default NULL,
  AN_Som2_Sozlu char(30) default NULL,
  AN_Som2_Odev char(9) default NULL,
  AN_Som2_Ortalama char(3) default NULL,
  AN_Som2_Aritmetik char(6) default NULL,
  AN_Som2_Onay char(1) default NULL,
  AN_Som2_Son_Not char(1) default NULL,
  AN_Som2_Odev_Aldi char(1) default NULL,
  AN_Gorus_Yeri char(50) default NULL,
  AN_YP_Yazili char(30) default NULL,
  AN_YP_Sozlu char(30) default NULL,
  AN_YP_Odev char(9) default NULL,
  AN_YP_Kanaat char(1) default NULL,
  AN_YP_Ortalama char(3) default NULL,
  AN_Donem1_Quiz char(255) default NULL,
  AN_Donem2_Quiz char(255) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Altders_Notlari'
--



--
-- Table structure for table 'Bolum_Isimleri'
--

CREATE TABLE Bolum_Isimleri (
  Bolum_Adi char(30) default NULL,
  Bolum_Ortalama char(4) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Bolum_Isimleri'
--



--
-- Table structure for table 'Bolum_Yonelme'
--

CREATE TABLE Bolum_Yonelme (
  Bolum_Adi char(30) default NULL,
  Bolum_Ders_Adi char(30) default NULL,
  Bolum_Ders_Kodu char(6) default NULL,
  Bolum_Ders_Sira smallint(6) default NULL,
  Bolum_Ders_Saat tinyint(4) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Bolum_Yonelme'
--



--
-- Table structure for table 'Dershavuz'
--

CREATE TABLE Dershavuz (
  DH_Derskod char(5) default NULL,
  DH_Dersadi char(30) default NULL,
  DH_Haftasaat char(2) default NULL,
  DH_Sg_Kontrol char(2) default NULL,
  DH_Tt_Kontrol char(2) default NULL,
  DH_Alan_Bolum_Dersi char(1) default NULL,
  DH_Dersadi_2 char(30) default NULL,
  DH_DersSira int(11) default NULL,
  DH_Dersadi_3 char(30) default NULL,
  DH_Dersadi_4 char(30) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Dershavuz'
--



--
-- Table structure for table 'Kullanici_Sifre'
--

CREATE TABLE Kullanici_Sifre (
  KS_Okul_Kodu char(2) default NULL,
  KS_Kullanici_Adi char(20) default NULL,
  KS_Sifre char(10) default NULL,
  KS_Yetki1 char(240) default NULL,
  KS_Yetki2 char(240) default NULL,
  KS_Yetki3 char(240) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Kullanici_Sifre'
--



--
-- Table structure for table 'Lise_Onkayit'
--

CREATE TABLE Lise_Onkayit (
  On_Soyadi char(20) default NULL,
  On_Adi char(20) default NULL,
  On_Ogr_No int(11) default NULL,
  On_Cinsiyet char(1) default NULL,
  On_Sinif char(6) default NULL,
  On_Yabanci_Dil char(20) default NULL,
  On_Diploma_Notu char(4) default NULL,
  On_Ilk8 char(4) default NULL,
  On_Ilk7 char(4) default NULL,
  On_Ilk6 char(4) default NULL,
  On_Ilk5 char(4) default NULL,
  On_Ilk4 char(4) default NULL,
  xOn_Puani char(7) default NULL,
  On_Onay char(1) default NULL,
  On_Kayit_Tarihi char(8) default NULL,
  On_Kayit_Saati char(8) default NULL,
  On_Puani char(8) default NULL,
  On_Dogum_Tarihi datetime default NULL,
  On_DersOrt6 char(10) default NULL,
  On_DersOrt7 char(10) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Lise_Onkayit'
--



--
-- Table structure for table 'Lise_Onkayit_Bolumleri'
--

CREATE TABLE Lise_Onkayit_Bolumleri (
  Onkayit_Bolum_Adi char(30) default NULL,
  Onkayit_Asil_Kontenjan smallint(6) default NULL,
  Onkayit_Yedek_Kontenjan smallint(6) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Lise_Onkayit_Bolumleri'
--



--
-- Table structure for table 'MSysCompactError'
--

CREATE TABLE MSysCompactError (
  ErrorCode int(11) default NULL,
  ErrorDescription longtext,
  ErrorRecid mediumblob,
  ErrorTable varchar(255) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'MSysCompactError'
--



--
-- Table structure for table 'Notlar'
--

CREATE TABLE Notlar (
  N_Ogr_Numarasi int(11) default NULL,
  N_Ogr_Soyadi varchar(20) default NULL,
  N_Ogr_Adi varchar(20) default NULL,
  N_Dersadi varchar(30) default NULL,
  N_Derskodu varchar(5) default NULL,
  N_Derssaati smallint(6) default NULL,
  N_Donem1_Not char(1) default NULL,
  N_Donem2_Not char(1) default NULL,
  N_Ders_Kesimi_Not char(1) default NULL,
  N_Ders_Kesimi_Agirlik char(3) default NULL,
  N_Ders_Kesimi_Basari char(1) default NULL,
  N_Ders_Kesimi_Sorumlu char(1) default NULL,
  N_Yilsonu_Not char(1) default NULL,
  N_Yilsonu_Agirlik char(3) default NULL,
  N_Yilsonu_Basari char(1) default NULL,
  N_Yilsonu_Sorumlu char(1) default NULL,
  N_Tum_Notlar varchar(15) default NULL,
  N_Tum_Agirlik varchar(45) default NULL,
  N_Tum_Basari varchar(15) default NULL,
  N_Tum_Sorumlu varchar(15) default NULL,
  N_Tum_Sinav_Varmi varchar(15) default NULL,
  N_Oys_Dilekce varchar(5) default NULL,
  N_Alan_Bolum_Dersi char(1) default NULL,
  N_SG char(1) default NULL,
  N_TT char(1) default NULL,
  N_Birakti char(1) default NULL,
  N_Elle_Sorumlu char(1) default NULL,
  N_Som1_Yazili varchar(30) default NULL,
  N_Som1_Sozlu varchar(30) default NULL,
  N_Som1_Odev varchar(9) default NULL,
  N_Som1_Kanaat char(1) default NULL,
  N_Som1_Aritmetik varchar(6) default NULL,
  N_Som1_Ortalama char(3) default NULL,
  N_Som1_Odev_Aldi char(1) default NULL,
  N_Som2_Yazili varchar(30) default NULL,
  N_Som2_Sozlu varchar(30) default NULL,
  N_Som2_Odev varchar(9) default NULL,
  N_Som2_Kanaat char(1) default NULL,
  N_Som2_Aritmetik varchar(6) default NULL,
  N_Som2_Ortalama char(3) default NULL,
  N_Som2_Odev_Aldi char(1) default NULL,
  N_Tum_Sonuc varchar(15) default NULL,
  N_Som1_Son_Not char(1) default NULL,
  N_Som2_Son_Not char(1) default NULL,
  N_Som1_Onay char(1) default NULL,
  N_Som2_Onay char(1) default NULL,
  N_OYS_Not varchar(5) default NULL,
  N_OYS_Puan varchar(15) default NULL,
  N_OYS_Alt_Puan varchar(150) default NULL,
  N_SS_Not varchar(10) default NULL,
  N_SS_Puan varchar(30) default NULL,
  N_SS_Alt_Puan longtext,
  N_OYS_Alt_Puan_Ort varchar(15) default NULL,
  N_Ders_Sira smallint(6) default NULL,
  N_Beceri_Is char(3) default NULL,
  N_Beceri_Sinav char(3) default NULL,
  N_Beceri_Notu char(1) default NULL,
  N_Gorus_Yeri varchar(50) default NULL,
  N_YP_Not char(1) default NULL,
  N_YP_Yazili varchar(30) default NULL,
  N_YP_Sozlu varchar(30) default NULL,
  N_YP_Odev varchar(9) default NULL,
  N_YP_Kanaat char(1) default NULL,
  N_YP_Ortalama char(3) default NULL,
  N_Yetistirme char(1) default NULL,
  N_Grup char(3) default NULL,
  N_OYS_Sozlu_Puan varchar(15) default NULL,
  N_SS_Sozlu_Puan varchar(30) default NULL,
  N_Donem1_Quiz longtext,
  N_Donem2_Quiz longtext
) TYPE=MyISAM;

--
-- Dumping data for table 'Notlar'
--



--
-- Table structure for table 'OgrenciGenel'
--

CREATE TABLE OgrenciGenel (
  Ogr_Numarasi int(11) default NULL,
  Ogr_Soyadi varchar(20) default NULL,
  Ogr_Adi varchar(20) default NULL,
  Ogr_Sinif varchar(6) default NULL,
  Ogr_Secmeli_Ders varchar(30) default NULL,
  Ogr_YabanciDil varchar(30) default NULL,
  Ogr_Kayit_Tarih varchar(8) default NULL,
  Ogr_Nakildurumu char(1) default NULL,
  Ogr_Adres varchar(60) default NULL,
  Ogr_Semt varchar(15) default NULL,
  Ogr_Il varchar(15) default NULL,
  Ogr_Telefon varchar(20) default NULL,
  Ogr_Veli_Soyadi varchar(20) default NULL,
  Ogr_Veli_Adi varchar(20) default NULL,
  Ogr_Veli_Yakinlik varchar(20) default NULL,
  Ogr_Veli_Isi varchar(20) default NULL,
  Ogr_Veli_Ev_Adresi varchar(90) default NULL,
  Ogr_Veli_Ev_Telefon varchar(20) default NULL,
  Ogr_Veli_Is_Adresi varchar(90) default NULL,
  Ogr_Veli_Is_Telefon varchar(20) default NULL,
  Ogr_Veli_Email varchar(40) default NULL,
  Ogr_Geldigi_Okul varchar(50) default NULL,
  Ogr_Geldigi_Belge varchar(20) default NULL,
  Ogr_Geldigi_Okul_No varchar(8) default NULL,
  Ogr_Geldigi_Tarih varchar(8) default NULL,
  Ogr_Geldigi_Sayi varchar(10) default NULL,
  Ogr_Gittigi_Okul varchar(50) default NULL,
  Ogr_Gittigi_Belge varchar(20) default NULL,
  Ogr_Gittigi_Tarih varchar(8) default NULL,
  Ogr_Gittigi_Sayi varchar(10) default NULL,
  Ogr_Diploma_Derecesi varchar(10) default NULL,
  Ogr_Mezun_Kod char(1) default NULL,
  Ogr_Davranis_Bilgisi varchar(30) default NULL,
  Ogr_Davranis_Notu1 char(2) default NULL,
  Ogr_Davranis_Notu2 char(2) default NULL,
  Ogr_Nufus_Baba_Adi varchar(20) default NULL,
  Ogr_Nufus_Ana_Adi varchar(20) default NULL,
  Ogr_Nufus_Dogum_Yeri varchar(20) default NULL,
  Ogr_Nufus_Dogum_Tarih varchar(8) default NULL,
  Ogr_Nufus_Cinsiyet char(1) default NULL,
  Ogr_Nufus_Medeni_Hali char(1) default NULL,
  Ogr_Nufus_Kan_grubu char(1) default NULL,
  Ogr_Nufus_Dini char(1) default NULL,
  Ogr_Nufus_Ili varchar(20) default NULL,
  Ogr_Nufus_Ilce varchar(20) default NULL,
  Ogr_Nufus_Mahalle_Koy varchar(20) default NULL,
  Ogr_Nufus_Cilt varchar(10) default NULL,
  Ogr_Nufus_Sira_No varchar(10) default NULL,
  Ogr_Nufus_Aile_Sira_No varchar(10) default NULL,
  Ogr_Nufus_Verildigi_Nufus varchar(20) default NULL,
  Ogr_Nufus_Verilis_Nedeni varchar(10) default NULL,
  Ogr_Nufus_Kayit_No varchar(20) default NULL,
  Ogr_Nufus_Cuzdan_Seri_No varchar(20) default NULL,
  Ogr_Nufus_Veris_Tarihi varchar(8) default NULL,
  Ogr_Mezun_Okul varchar(50) default NULL,
  Ogr_Mezun_Tarih varchar(8) default NULL,
  Ogr_Egitsel_Kol varchar(30) default NULL,
  Ogr_Tarama_Tarih1 varchar(8) default NULL,
  Ogr_Tarama_Tarih2 varchar(8) default NULL,
  Ogr_Tarama_Tarih3 varchar(8) default NULL,
  Ogr_Tarama_Tarih4 varchar(8) default NULL,
  Ogr_Baba_Soyadi varchar(20) default NULL,
  Ogr_Baba_Adi varchar(20) default NULL,
  Ogr_Baba_Ev_Adresi varchar(90) default NULL,
  Ogr_Baba_Ev_Telefon varchar(20) default NULL,
  Ogr_Baba_Is_Adresi varchar(90) default NULL,
  Ogr_Baba_Is_Telefon varchar(20) default NULL,
  Ogr_Baba_Cep_Telefon varchar(20) default NULL,
  Ogr_Anne_Soyadi varchar(20) default NULL,
  Ogr_Anne_Adi varchar(20) default NULL,
  Ogr_Anne_Ev_Adresi varchar(90) default NULL,
  Ogr_Anne_Ev_Telefon varchar(20) default NULL,
  Ogr_Anne_Is_Adresi varchar(90) default NULL,
  Ogr_Anne_Is_Telefon varchar(20) default NULL,
  Ogr_Anne_Cep_Telefon varchar(20) default NULL,
  Ogr_Bolumu varchar(30) default NULL,
  Ogr_Burslu char(1) default NULL,
  Ogr_Yatili char(1) default NULL,
  Ogr_Yemek char(1) default NULL,
  Ogr_Servis varchar(50) default NULL,
  Ogr_Baba_Meslek varchar(30) default NULL,
  Ogr_Anne_Meslek varchar(30) default NULL,
  Ogr_Mezun_Sehirkoy char(1) default NULL,
  Ogr_Veli_Fax varchar(20) default NULL,
  Ogr_Baba_Fax varchar(20) default NULL,
  Ogr_Anne_Fax varchar(20) default NULL,
  Ogr_Dusunceler longtext,
  Ogr_Diploma_Notu float default NULL,
  Ogr_Nufus_Uyrugu varchar(15) default NULL,
  Ogr_Askerlik_Subesi varchar(20) default NULL,
  Ogr_Seviye char(2) default NULL,
  Ogr_Cezalar1 longtext,
  Ogr_Cezalar2 longtext,
  Ogr_Staj_Suresi char(3) default NULL,
  Ogr_Yapilan_Staj char(3) default NULL,
  Ogr_Kalan_Staj char(3) default NULL,
  Ogr_Dip_Not_Kilit tinyint(1) default NULL,
  Ogr_Sifre varchar(8) default NULL,
  Ogr_Onceki_Ozursuz float default NULL,
  Ogr_Onceki_Ozurlu float default NULL,
  Ogr_Gittigi_OkuldakiNo varchar(6) default NULL,
  Ogr_MernisNo varchar(11) default NULL,
  Ogr_Veli_MernisNo varchar(11) default NULL,
  Ogr_Baba_MernisNo varchar(11) default NULL,
  Ogr_Anne_MernisNo varchar(11) default NULL,
  Ogr_Adres_PostaKodu varchar(8) default NULL,
  Ogr_Veli_EvAdres_PostaKodu varchar(8) default NULL,
  Ogr_Veli_IsAdres_PostaKodu varchar(8) default NULL,
  Ogr_Baba_EvAdres_PostaKodu varchar(8) default NULL,
  Ogr_Baba_IsAdres_PostaKodu varchar(8) default NULL,
  Ogr_Anne_EvAdres_PostaKodu varchar(8) default NULL,
  Ogr_Anne_IsAdres_PostaKodu varchar(8) default NULL,
  Ogr_CepTelefon varchar(20) default NULL,
  Ogr_Veli_CepTelefon varchar(20) default NULL,
  Ogr_Parali_Yatili char(1) default NULL,
  Ogr_Parasiz_Yatili char(1) default NULL,
  Ogr_Anne_Sag char(1) default NULL,
  Ogr_Baba_Sag char(1) default NULL,
  Ogr_Anne_Baba_Ayri char(1) default NULL,
  Ogr_Giris_NotPuan varchar(8) default NULL,
  Ogr_Katagori varchar(20) default NULL,
  Ogr_Spor_Dali varchar(40) default NULL,
  Ogr_Terfi varchar(20) default NULL,
  Ogr_Terfi_Tarihi varchar(8) default NULL,
  Ogr_EMail varchar(50) default NULL,
  Ogr_Veli_Turu varchar(10) default NULL,
  Ogr_Veli_Egitim_Durumu varchar(20) default NULL,
  Ogr_Veli_Gelir_Duzeyi varchar(20) default NULL,
  Ogr_Anne_Egitim_Durumu varchar(20) default NULL,
  Ogr_Anne_Gelir_Duzeyi varchar(20) default NULL,
  Ogr_Anne_EMail varchar(50) default NULL,
  Ogr_Baba_Egitim_Durumu varchar(20) default NULL,
  Ogr_Baba_Gelir_Duzeyi varchar(20) default NULL,
  Ogr_Baba_EMail varchar(50) default NULL,
  Ogr_Kardes_Sayisi tinyint(4) default NULL,
  Ogr_Kacinci_Cocuk tinyint(4) default NULL,
  Ogr_Okulda_Okuyan_Kardes_Say tinyint(4) default NULL,
  Ogr_Okula_Ulasim_Sekli varchar(20) default NULL,
  Ogr_Servis_Numarasi varchar(20) default NULL,
  Ogr_Servis_Soforu_Adi varchar(30) default NULL,
  Ogr_Servis_Soforu_CepTel varchar(20) default NULL,
  Ogr_Burs_Orani varchar(20) default NULL,
  Ogr_Aldigi_Oduller longtext,
  Ogr_Saglik_Problemleri longtext,
  Ogr_Kullandigi_Ilaclar longtext,
  Ogr_Acil_Sehirici_Yakin_Adi varchar(30) default NULL,
  Ogr_Acil_Sehirici_Yakin_Adresi varchar(100) default NULL,
  Ogr_Acil_Sehirici_Yakin_CepTel varchar(20) default NULL,
  Ogr_Acil_Sehirici_Yakin_Tel varchar(20) default NULL,
  Ogr_Acil_Sehirdisi_Yakin_Adi varchar(30) default NULL,
  Ogr_Acil_Sehirdisi_Yakin_Adresi varchar(100) default NULL,
  Ogr_Acil_Sehirdisi_Yakin_CepTel varchar(20) default NULL,
  Ogr_Acil_Sehirdisi_Yakin_Tel varchar(20) default NULL,
  Ogr_Dali varchar(30) default NULL,
  Ogr_Yetistirme char(1) default NULL,
  Ogr_Y_Acikmala varchar(255) default NULL,
  Ogr_Ozel_Kayit_Yenileme char(1) default NULL,
  Ogr_Ozel_Kayit_Yenileme_Aciklama varchar(50) default NULL,
  Ogr_Kimlik_Parasi tinyint(4) default NULL,
  Ogr_Geldigi_Diploma_Notu float default NULL,
  Ogr_BankaNo varchar(20) default NULL,
  Ogr_Gonderilen_Belge varchar(25) default NULL,
  Ogr_istenilen_TarihNo varchar(25) default NULL,
  Ogr_gonderilen_TarihNo varchar(25) default NULL,
  Ogr_alinan_TarihNo varchar(25) default NULL,
  Ogr_NormalCeza1 longtext,
  Ogr_NormalCeza2 longtext,
  Ogr_GeldigiOkulTuru tinyint(4) default NULL,
  Ogr_MEBizin_Varmi tinyint(1) default NULL,
  Ogr_Tasdikname_Nedeni varchar(50) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'OgrenciGenel'
--



--
-- Table structure for table 'Ogrenci_Sifre'
--

CREATE TABLE Ogrenci_Sifre (
  OS_Kullanici char(30) default NULL,
  OS_OgrenciNo int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Ogrenci_Sifre'
--



--
-- Table structure for table 'OnKayit'
--

CREATE TABLE OnKayit (
  OK_Soyadi char(20) default NULL,
  OK_Adi char(20) default NULL,
  OK_Bolum char(30) default NULL,
  OK_Asil_Yedek char(1) default NULL,
  OK_Puan char(20) default NULL,
  OK_Cinsiyet char(1) default NULL,
  OK_Kesin_Kayit char(8) default NULL,
  OK_Ogr_No int(11) default NULL,
  OK_Sinif char(6) default NULL,
  OK_Dogum_Tarihi char(8) default NULL,
  OK_Kayit_Alis_Tarih char(8) default NULL,
  On_Tarih char(8) default NULL,
  On_Saat char(10) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'OnKayit'
--



--
-- Table structure for table 'Programlar'
--

CREATE TABLE Programlar (
  Pr_Kod char(3) default NULL,
  Pr_Aciklama char(60) default NULL,
  Pr_Adi char(30) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Programlar'
--



--
-- Table structure for table 'Sinif_Altdersleri'
--

CREATE TABLE Sinif_Altdersleri (
  AD_Sinifkod char(6) default NULL,
  AD_Derskod char(5) default NULL,
  AD_Alt_Derskod char(5) default NULL,
  AD_Dersadi char(30) default NULL,
  AD_Haftalik_Derssaati char(2) default NULL,
  AD_Carpan char(2) default NULL,
  AD_Ders_Ogretmeni char(30) default NULL,
  AnaDersAdiCEVRIM char(30) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Sinif_Altdersleri'
--



--
-- Table structure for table 'Siniflar'
--

CREATE TABLE Siniflar (
  S_Sinifkod char(6) default NULL,
  S_Sinif_Ogretmeni char(30) default NULL,
  S_Mudur_Yardimcisi char(30) default NULL,
  S_Seviye char(2) default NULL,
  S_Haftalik_Saat char(2) default NULL,
  S_Unvan char(30) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Siniflar'
--



--
-- Table structure for table 'Tercih_Onkayit'
--

CREATE TABLE Tercih_Onkayit (
  On_Ogr_Numarasi int(11) default NULL,
  On_Ogr_Adi char(20) default NULL,
  On_Ogr_Soyadi char(20) default NULL,
  On_Tercih1 char(30) default NULL,
  On_Tercih2 char(30) default NULL,
  On_Tercih3 char(30) default NULL,
  On_Tercih4 char(30) default NULL,
  On_Tercih5 char(30) default NULL,
  On_Asil_Yedek1 char(1) default NULL,
  On_Asil_Yedek2 char(1) default NULL,
  On_Asil_Yedek3 char(1) default NULL,
  On_Asil_Yedek4 char(1) default NULL,
  On_Asil_Yedek5 char(1) default NULL,
  On_Sirasi1 smallint(6) default NULL,
  On_Sirasi2 smallint(6) default NULL,
  On_Sirasi3 smallint(6) default NULL,
  On_Sirasi4 smallint(6) default NULL,
  On_Sirasi5 smallint(6) default NULL,
  xOn_Puani char(7) default NULL,
  On_Diploma_Notu char(4) default NULL,
  On_Ilk8 char(4) default NULL,
  On_Ilk7 char(4) default NULL,
  On_Ilk6 char(4) default NULL,
  On_Ilk5 char(4) default NULL,
  On_Ilk4 char(4) default NULL,
  On_Kayit_Tarihi char(8) default NULL,
  On_Yabanci_Dili char(20) default NULL,
  On_Cinsiyeti char(1) default NULL,
  On_Baba_Adi char(20) default NULL,
  On_Dogum_Tarihi char(8) default NULL,
  On_Asil_Yerlestimi tinyint(1) default NULL,
  On_Yedek_Yerlestimi tinyint(1) default NULL,
  On_Karma_Ogno int(11) default NULL,
  On_Karma_Sinif char(6) default NULL,
  On_Aktarildi tinyint(1) default NULL,
  On_Asil_Bolum char(30) default NULL,
  On_Asil_Sira smallint(6) default NULL,
  On_Yedek_Bolum char(30) default NULL,
  On_Yedek_Sira smallint(6) default NULL,
  On_Puani char(8) default NULL,
  Bolum1_DersNotlari char(40) default NULL,
  Bolum2_DersNotlari char(40) default NULL,
  Bolum3_DersNotlari char(40) default NULL,
  Bolum4_DersNotlari char(40) default NULL,
  Bolum5_DersNotlari char(40) default NULL,
  Tum_Ders_Agirlik_Toplami int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'Tercih_Onkayit'
--



--
-- Table structure for table 'Yilsonu_Notlari'
--

CREATE TABLE Yilsonu_Notlari (
  YS_Ogr_Numarasi int(11) default NULL,
  YS_Ogr_Soyadi varchar(20) default NULL,
  YS_Ogr_Adi varchar(20) default NULL,
  YS_Sinif varchar(6) default NULL,
  YS_Som1_AgToplam char(3) default NULL,
  YS_Som1_HdsToplam char(2) default NULL,
  YS_Som1_Agirlikli_Ort varchar(4) default NULL,
  YS_Som2_AgToplam char(3) default NULL,
  YS_Som2_HdsToplam char(2) default NULL,
  YS_Som2_Agirlikli_Ort varchar(4) default NULL,
  YS_Ders_Kesimi_AgToplam char(3) default NULL,
  YS_Ders_Kesimi_HdsToplam char(2) default NULL,
  YS_Ders_Kesimi_Agirlikli_Ort varchar(4) default NULL,
  YS_Ders_Kesimi_Sonuc char(2) default NULL,
  YS_Yilsonu_AgToplam char(3) default NULL,
  YS_Yilsonu_HdsToplam char(2) default NULL,
  YS_Yilsonu_Agirlikli_Ort varchar(4) default NULL,
  YS_Yilsonu_Sonuc char(2) default NULL,
  YS_Som1_AB_AgToplam char(3) default NULL,
  YS_Som1_AB_HdsToplam char(2) default NULL,
  YS_Som1_AB_Agirlikli_Ort varchar(4) default NULL,
  YS_Som2_AB_AgToplam char(3) default NULL,
  YS_Som2_AB_HdsToplam char(2) default NULL,
  YS_Som2_AB_Agirlikli_Ort varchar(4) default NULL,
  YS_Yilsonu_AB_AgToplam char(3) default NULL,
  YS_Yilsonu_AB_HdsToplam char(2) default NULL,
  YS_Yilsonu_AB_Agirlikli_Ort varchar(4) default NULL,
  YS_Tum_Sonuc varchar(30) default NULL,
  YS_Toplam_Zayif smallint(6) default NULL,
  YS_AB_Toplam_Zayif smallint(6) default NULL,
  YS_Som1_Tesekkur char(1) default NULL,
  YS_Som1_Takdir char(1) default NULL,
  YS_Som2_Tesekkur char(1) default NULL,
  YS_Som2_Takdir char(1) default NULL,
  YS_Ders_Kesimi_AB_AgToplam char(3) default NULL,
  YS_Ders_Kesimi_AB_HdsToplam char(2) default NULL,
  YS_Ders_Kesimi_AB_Agirlikli_Ort varchar(4) default NULL,
  YS_Tum_Ortalama varchar(60) default NULL,
  YS_Tum_AB_Ortalama varchar(60) default NULL,
  YS_SG_Toplam_Zayif smallint(6) default NULL,
  Ys_Tum_Agtoplam varchar(45) default NULL,
  YS_Kilit tinyint(1) default NULL,
  YS_Yurt_Disi tinyint(1) default NULL,
  YS_MEBizin_Varmi tinyint(1) default NULL,
  YS_MEBizin_Aciklama longtext,
  YS_Aciklama longtext
) TYPE=MyISAM;

--
-- Dumping data for table 'Yilsonu_Notlari'
--



--
-- Table structure for table 'devamsizliklar'
--

CREATE TABLE devamsizliklar (
  D_Ogr_Numarasi int(11) default NULL,
  D_OGR_ADI varchar(20) default NULL,
  D_OGR_SOYADI varchar(20) default NULL,
  D_Sabah longtext,
  D_Ogle longtext
) TYPE=MyISAM;

--
-- Dumping data for table 'devamsizliklar'
--



--
-- Table structure for table 'sinifdersleri'
--

CREATE TABLE sinifdersleri (
  Sd_Derskod char(5) default NULL,
  Sd_Dersadi char(30) default NULL,
  Sd_Haftalik_Derssaati smallint(6) default NULL,
  Sd_Takdir_Tesekkur_Siniri smallint(6) default NULL,
  Sd_Sinifkod char(6) default NULL,
  Sd_Basari_Siniri char(1) default NULL,
  Sd_Karne_Sirasi char(2) default NULL,
  Sd_Ders_Ogretmeni char(30) default NULL,
  Sd_Secmeli_Ders_Kodu char(1) default NULL,
  Sd_Sira smallint(6) default NULL,
  Sd_Alan_Bolum_Dersi char(1) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'sinifdersleri'
--



